Subject: Ticket Assigned - Order Number 6152697818 (2nd email)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jul 2022 09:51:28 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 6152697818 (2nd email) Good afternoon sir/madam. My name is KYRIAKOS RAFAILIDIS. This is the second time I'm writing to let you know that I finally DIDN'T RECEIVE the order number 6152697818, because after my first contact I received an automated (I hope) email saying that returns are not accepted for my item. But I didn't receive so that I can return it... When I arrived at the cashier I was delivered a DIFFERENT pair of sunglasses than the one I ordered. After many discussions with the ladies at the cashier, a very helpful supervisor came and did confirm that it was indeed a different pair of sunglasses. Despite his efforts to refund me, this was not possible due to the system error. He finally told me that he will inform you via email and telephone about my case, so I would like to do it too. I want to let you know that I'm still interested about the sunglas
 ses so the first choice would be to get the correct item from your store at Dana mall or a different store in Yanbu Al Sinaiyah. If that is not possible I request for a full refund because this is for sure not my fault. With all respect, I would like the issue to be addressed as soon as possible. Sincerely. KYRIAKOS RAFAILIDIS telephone number 055 037 9506 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4574776